Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
clsOffice_Vorlage_Datei Properties
See Also

# Public Properties

| Name | Description
--- | --- | ---
| bAktiv |
| bFreigegeben |
| blobVorlage |
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| daFragabe_am |
| daMutiert_am |
| daUebernahme_produktion |
| iErrorCode | (inherited from clsDBInteractionBase).
| iFreigabe_durch |
| iMutierer |
| iOffice_vorlage_dateinr |
| iOffice_vorlagenr |
| sConnectionString | (inherited from clsDBInteractionBase).
| sDateiname |
Top

# See Also

## Reference clsOffice_Vorlage_Datei Class EDKB12WS.edokaDB Namespace